/*
Theme Name: Blankslate Child
Theme URI: https://intrepda.com
Description: Blankslate Child
Theme Author: Bruno Polo
Author URI: https://arandutech.com.br
Template: blankslate
Version: 1.0.0
Text Domain: blankslate-child
Domain Path: /languages
Tags: accessibility-ready, one-column, two-columns, custom-menu, featured-images, microformats, sticky-post, threaded-comments, translation-ready
*/

@font-face {
    font-family: Intrepda;
    src: url(./fonts/intrepda-Regular.ttf);
    font-weight: 400;
    font-style: normal;
    descent-override: 10%;
}

@font-face {
    font-family: Intrepda;
    src: url(./fonts/intrepda-Bold.ttf);
    font-weight: bold;
    font-style: normal;
    descent-override: 10%;
}

@font-face {
    font-family: Intrepda;
    src: url(./fonts/intrepda-SemiBold.ttf);
    font-weight: 600;
    font-style: normal;
    descent-override: 10%;
}

body {
    margin: 0;
    font-family: 'Intrepda', sans-serif;
    font-weight: 400;
}

p, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .8rem;
}

#content {
    min-height: 100vh;
    background-image: url(./assets/bg-intrepda.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    width: 100%;
}

#content h1 {
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
}

#content p {
    font-size: 1.2rem;
    text-align: center;
}

#content h1,
#content p {
    padding-left: .5rem;
    padding-right: .5rem;
}

.custom-logo {
    max-width: 250px;
    height: auto;
}

.button {
    background-color: white;
    color: #ff5d31;
    text-decoration: none;
    padding: .5rem 1rem;
    border-radius: 18px;
    min-width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    font-weight: 600;
}

@media (min-width: 768px) {
    .custom-logo {
        max-width: 403px;
    }

    #content h1 {
        font-size: 3.375rem;
        margin-bottom: 1.1875rem;
    }

    #content p {
        font-size: 2.625rem;
    }


    .button {
        padding: .7rem 1rem;
        border-radius: 25px;
        min-width: 168px;
        font-size: 1.6rem;
    }

}